--- title: "get-box-summary-info" slug: "get-box-summary-info" updated: 2026-09-17T09:48:02Z published: 2026-09-17T09:48:02Z canonical: "api.ncloud-docs.com/get-box-summary-info" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # get-box-summary-info Available in VPC Get the box summary information. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v1/box/get-box-summary-info | ### Request headers For information about the headers common to all Datafence APIs, see [Datafence request headers](/docs/en/datafence-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `fenceId` | Integer | Required | Datafence number - See [get-datafence](/docs/en/get-datafence). | | `boxId` | Integer | Required | Box number - See [get-box-list](/docs/en/get-box-list). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://datafence.apigw.ntruss.com/api/v1/box/get-box-summary-info?fenceId=26&boxId=74' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `boxId` | Integer | - | Box number | | `boxName` | String | - | Box name | | `description` | String | - | Box description | | `mountCount` | Integer | - | Box status code - `INITIALIZE` \| `USE` \| `ING` \| `RETURN` \| `TERMINATE` - `INITIALIZE`: creating infrastructure - `USE`: in use - `ING`: changing - `RETURN`: terminating - `TERMINATE`: termination completed | | `nasCount` | Integer | - | Number of box storage | | `nasTotalSize` | Integer | - | Total capacity of box storage (GB) | | `nasInstanceNoList` | Array | - | NAS instance number list | | `nasTotalUseSize` | Integer | - | Total usage of box storage (GB) | | `exportApplyCount` | Integer | - | Export review request count | | `webBlockStatus` | Boolean | - | Whether external network is blocked - `true` \| `false` - `true`: blocked - `false`: connected | | `statusCode` | String | - | Box status code - `INITIALIZE` \| `USE` \| `ING` \| `RETURN` \| `TERMINATE` - `INITIALIZE`: creating infrastructure - `USE`: in use - `ING`: changing - `RETURN`: terminating - `TERMINATE`: termination completed | | `statusName` | String | - | Box status name - `Creating infrastructure` \| `In use` \| `Changing` \| `Terminating` \| `Termination completed` | | `createDate` | String | - | Box creation date and time - ISO 8601 format (including UTC+9) | ### Response status codes For information about the HTTP status codes common to all Datafence APIs, see [Datafence API response status codes](/docs/en/datafence-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "boxId": 74, "boxName": "box1", "description": "", "mountCount": 0, "nasCount": 1, "nasTotalSize": 500, "nasInstanceNoList": [ 28080389 ], "nasTotalUseSize": 0, "exportApplyCount": 0, "webBlockStatus": true, "statusCode": "USE", "statusName": "In use", "createDate": "2025-04-21T11:24:01+09:00" } ```